<?php // $Id: global.php,v 1.28.2.3 2002/04/03 21:03:59 jgm Exp $ $Name:  $
// ----------------------------------------------------------------------
// Filename: modules/NS-Settings/lang/eng/global.php
// Original Author: Francisco Burzi
// Purpose: Language defines for settings/preferences module
// ----------------------------------------------------------------------
define('_ACTBANNERS','Activate banners on your site?');
define('_ACTIVATEHTTPREF','Activate HTTP referers?');
define('_ACTMULTILINGUAL','Activate ML');
define('_ACTUSEFLAGS','Activate User Flags');
define('_ADMINEMAIL','Administrator e-mail');
define('_ADMINGRAPHIC','Graphics in administration menu?');
define('_ADMINPATH','Admin menu images path');
define('_ALLOWANONPOST','Allow Anonymous posts?');
define('_ALLOWTWICE','Allow users to vote twice?');
define('_ANONPOSTDOWNLOADS','Let Anonymous users post new downloads?');
define('_ANONPOSTLINKS','Let Anonymous users post new links?');
define('_ANONYMOUSNAME','Anonymous default name');
define('_ARTINADMIN','# of articles on Admin menu');
define('_BACKENDCONF','Backend configuration');
define('_BACKENDLANG','Backend language');
define('_BACKENDTITLE','Backend title');
define('_BANNERSOPT','Banners options');
define('_BLOCKSINARTICLES','Display Right Blocks in Articles?');
define('_COMMENTSLIMIT','Comments limit in bytes');
define('_COMMENTSMOD','Comments Moderation');
define('_COMMENTSOPT','Comments Option');
define('_COMMENTSPOLLS','Activate comments in polls?');
define('_DAYS', 'days');
define('_DEFAULTGROUP','Initial group for users');
define('_DEFAULTTHEME','Default theme for your site');
define('_DOWNLOADSCONF','Downloads configuration');
define('_DYNKEYWORDS','Dynamic MetaKeywords');
define('_EMAIL2SENDMSG','E-mail to send the message');
define('_EMAILFROM','E-mail account (from)');
define('_EMAILMSG','E-mail message');
define('_EMAILSUBJECT','E-mail subject');
define('_ERROR_FILE_OPEN','To save your changes, this program needs to have write access to %s in the root folder of Rogue installation - /html/%s in the distribution. <br/>Please, allow write access to it, using your system tools.');
define('_FOOTERLINE','Footer line');
define('_FOOTERMSG','Footer Messages');
define('_FUNTEXT','Enable funny error message in error.php');
define('_GENSITEINFO','General site info');
define('_GRAPHICOPT','Graphics Options');
define('_INTRANET','Intranet');
define('_INTRANETOPT','Run on intranet');
define('_INTRANETWARNING','Intranet should only be turned on if you cannot access PostNuke with a fully-qualified host name (eg www.mysite.com).  Enabling intranet removes a number of levels of security from PostNuke, it is not recommended to run in this mode unless you are behind a firewall and users outside the firewall cannot gain access to your PostNuke site');
define('_HTMLALLOWED','HTML tags allowed in posts');
define('_HTMLALLOWENTITIES','Translate embedded HTML entities into real characters');
define('_HTMLOPT','HTML Options');
define('_HTMLTAGALLOWED','Allowed');
define('_HTMLTAGALLOWEDWITHPARAMS','Allowed with parameters');
define('_HTMLTAGNOTALLOWED','Not allowed');
define('_HTMLTAGNAME','Tag');
define('_HTMLWARNING','WARNING: enabling the &lt;img&gt;, &lt;span&gt;, &lt;marquee&gt; &lt;script&gt; &lt;embed&gt; &lt;object&gt; or &lt;iframe&gt; tags can leave your users open to attacks that will reveal their personal information, and as such it is recommended that you keep the setting for this tag to "Not allowed" unless you are absolutely sure that you understand what enabling the tag will allow');
define('_ITEMSTOP','Number of items on top page');
define('_LINKSASBEST','Number of links as best');
define('_LINKSASNEW','Number of links as new');
define('_LINKSINRES','Links in search results');
define('_LINKSPAGE','Links per page');
define('_LOCALEFORMAT','Locale time format');
define('_MAIL2ADMIN','Mail new stories to admin');
define('_MAXREF','How many referers as a maximum?');
define('_METAKEYWORDS','Meta keywords');
define('_MINAGE','Minimum age:');
define('_MINAGEDESCR','Sets the required age to register (0=No age check)');
define('_MINUTES', 'minutes');
define('_MISCOPT','Miscellaneous Options');
define('_MODADMIN','Moderation by admin');
define('_MODTYPE','Type of moderation');
define('_MODUSERS','Moderation by users');
define('_MULTILINGUALOPT','Multi-Lingual Options');
define('_NO','No');
define('_NOMOD','No moderation');
define('_NOTIFYSUBMISSION','Notify of new submissions by e-mail?');
define('_PASSWDLEN','Minimum users password length');
define('_POLLSCONF','Polls configuration');
define('_PREFERENCES','Preferences');
define('_REPORTLEVEL','Send Error reports by email');
define('_REPORTLEVEL0','Don\'t send error reports');
define('_REPORTLEVEL1','For referrers from this domain only');
define('_REPORTLEVEL2','For all referrers');
define('_SCALEBAR','Scale of result bar');
define('_SECHIGH', 'High (users must log on each time they return to the site)');
define('_SECINACTIVELENGTH', 'Users become inactive after not using the system for');
define('_SECLEVEL', 'Security level');
define('_SECLOW', 'Low (users stay logged in forever)');
define('_SECMEDIUM', 'Medium (users stay logged in for a set number of days)');
define('_SECMEDLENGTH', 'For medium security, users stay logged in for');
define('_SECOPT', 'Security Options');
define('_SELLANGUAGE','Select the language for your site');
define('_SETTINGSNOAUTH','Not authorised to access settings');
define('_SITECONFIG','Website Configuration');
define('_SITELOGO','Site logo');
define('_SITENAME','Site name');
define('_SITESLOGAN','Site slogan');
define('_SITEURL','Site URL');
define('_STARTDATE','Site start date');
define('_STARTPAGE','Start page');
define('_STARTPAGEDESCR','The module, index.php is pointing to.');
define('_STORIESHOME','Stories # on homepage');
define('_THEMECHANGE','Allow users to override theme?');
define('_TIMEZONEOFFSET','Time zone offset');
define('_TOBEPOPULAR','Hits to be popular');
define('_TOPICSINROW','Number of topics icons displayed per row:');   //For large icon display without horisontal scroll
define('_TOPICSPATH','Topics images path');
define('_USERGRAPHIC','Graphics in the user page?');
define('_USERPATH','User menu images path');
define('_WEBLINKSCONF','Web Links configuration');
define('_YES','Yes');
define('_YOURIP','Your IP to not count the hits');
?>